body.layout-street #main-wrapper { background-image: url('https://www.transparenttextures.com/patterns/cubes.png'); }
body.layout-street .pairing-box, body.layout-street .qr-box, body.layout-street .no-game-box, body.layout-street .lb-list-side {
    border: 4px solid var(--text-main) !important; box-shadow: 10px 10px 0px var(--brand-red) !important;
    border-radius: 0px !important; transform: rotate(-2deg); transition: transform 0.3s;
}
body.layout-street .opt-card {
    border: 3px solid var(--text-main); box-shadow: 5px 5px 0px var(--brand-blue);
    border-radius: 0; transform: skewX(-5deg);
}
body.layout-street .main-title { text-transform: uppercase; font-style: italic; text-shadow: 4px 4px 0px var(--brand-blue); }

body.layout-street.palette-if-stripes #main-wrapper { 
    background-color: #1034a6 !important; 
    background-image: 
        linear-gradient(45deg, transparent 48%, #ea2158 49%, #ea2158 51%, transparent 52%),
        linear-gradient(-45deg, transparent 48%, #ea2158 49%, #ea2158 51%, transparent 52%) !important;
    background-size: 30px 30px !important;
}
body.layout-street.palette-if-stripes .pairing-box, 
body.layout-street.palette-if-stripes .qr-box, 
body.layout-street.palette-if-stripes .no-game-box, 
body.layout-street.palette-if-stripes .lb-list-side {
    border-color: #ea2158 !important; 
    box-shadow: 10px 10px 0px #000 !important;
}